#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-protocol-xmpp
version:              0.4.8
visibility:           public
id:                   network-protocol-xmpp-0.4.8-3pmP4sEFtybBD0fwFDsUX
key:                  network-protocol-xmpp-0.4.8-3pmP4sEFtybBD0fwFDsUX
license:              GPL-3.0-only
maintainer:           John Millikin <jmillikin@gmail.com>
author:
    John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>

stability:            experimental
homepage:             https://john-millikin.com/software/haskell-xmpp/
synopsis:             Client library for the XMPP protocol.
category:             Network
abi:                  ab95fdb306eb64e70f1e5f839e75546d
exposed:              True
exposed-modules:      Network.Protocol.XMPP
hidden-modules:
    Network.Protocol.XMPP.Client
    Network.Protocol.XMPP.Client.Authentication
    Network.Protocol.XMPP.Client.Features
    Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
    Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
    Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
    Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML

import-dirs:          /usr/lib/ghc-8.8.1/site-local/network-protocol-xmpp-0.4.8
library-dirs:         /usr/lib/ghc-8.8.1/site-local/network-protocol-xmpp-0.4.8
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.8.1/network-protocol-xmpp-0.4.8

hs-libraries:         HSnetwork-protocol-xmpp-0.4.8-3pmP4sEFtybBD0fwFDsUX
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    gnuidn-0.2.2-H3XnuVbD15qI0WM6yzD6C1
    gnutls-0.2-1XUXf1T7opqA4dJzRNZSYD
    gsasl-0.3.6-3QpOJ5FM19C3rIIX6IpN8d
    libxml-sax-0.7.5-4KdtmwV78HHFUMEmEfCvLl
    monads-tf-0.1.0.3-4RiTVZlCIrL7O3Z0bD1B8C
    network-2.8.0.1-2fRTyv9BrlBJF19fhgl2xy text-1.2.4.0
    transformers-0.5.6.2 xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:
    /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock

haddock-html:         /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

